html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
 
/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */
 
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
 
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*fin de reseteo*/



@font-face {
font-family: '"Trebuchet MS",Arial,Helvetica,sans-serif';
src: url('font/trebuchet ms.eot?') format('eot'),
url('trebuchet ms.woff') format('woff'),
url('trebuchet ms.ttf') format('truetype');
}


@font-face {
    font-family: 'Genericons';
    src: url('font/genericons-regular-webfont.eot');
    src: url('font/genericons-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/genericons-regular-webfont.woff') format('woff'),
         url('font/genericons-regular-webfont.ttf') format('truetype'),
         url('font/genericons-regular-webfont.svg#genericonsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font:.9em/150% "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #00259A;
	background:#FFF;
	
}

a {
	text-decoration:none;
	cursor:pointer;
	color: #00259A;
	}
	
a:hover{
	text-decoration:none;
	opacity: 0.6;
	}	



h1 {    
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
color: #00259a;
font-size:24px;
font-weight: bold;
padding-top:0.2em;
text-shadow: 0 2px 3px  #999;
}


h2 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	color:##2A3F56;
	font-size:16px;
	margin-bottom:3px;
    line-height: 1.1em;
	text-shadow: 0 1px 1px  #666666;
	
	}

h3 {
     font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	 margin-bottom:1em;
	 margin-top:1em;
	 color: #00259A;
	 font-size: 14px;
	 font-weight:bolder;
     line-height: 1.4em;
}

h4 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	color: #00259a;
	font-size:11px;
	text-shadow: 0 2px 2px rgba(255, 255, 255, 0.85);
   
}
h5 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#00259a;
	font-size:9px;
	margin-top:5px;
    line-height: 1.13em;
}

/*h6 {
    font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:bold;
	padding-top:0.5em;
	color:#16224F;
	font-size:11px;
    
}*/

p {
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #00259a;
    letter-spacing: normal;
    line-height: 1.4em;
    }
	
li{
	font-size:12px;
	color:#00259a;
	
	}
	
ol{
	list-style-type:square;
	margin-left:12px;}		

.black	{
	
	font-weight:bold;
	
	font-size:13px;
	color: #00259A;

}


.black_dos	{
	
	font-weight:bold;
	line-height:0.9em;
	font-size:13px;
	color: #00259A;
}

.xtra_black	{
	
	font-weight:bold;
	line-height:auto;
	margin-top:0.6em;
	font-size:12px;
	color: #00259A;
}

.light	{
	font-size:10px;
	color:#00259a;
	margin-left:11px;
	margin-bottom:5px;
}

.light_m	{
	font-size:9px;
	color:#00259a;
	margin-left:1.5em;
	margin-bottom:5px;
}


.thin{
	font-size:10px;
	color:#00259a;
	margin-left:12px;
	margin-bottom:5px;
}

.light_bold	{
	font-size:10px;
	font-weight:bold;
	color:#00259a;
	margin-left:12px;
	margin-top:3px;
}


.light_bold_m	{
	font-size:10px;
	font-weight:bold;
	color:#00259a;
	margin-left:1.2em;
	margin-top:3px;
}

.black_light	{
	
	font-weight:bold;
	line-height:auto;
	font-size:13px;
	color: #00259A;
	margin-left:12px;
}


	
.line {
	border-bottom: 1px solid #666;
	margin-top:auto;
	margin-left:12px;
	margin-bottom:4px;
	position: relative;
	width:8px;
}





.line_m {
	border-bottom: 1px solid #666;
	margin-top:auto;
	margin-left:1em;
	margin-bottom:4px;
	position: relative;
	width:8px;
}



.line_con {
	border-bottom: 1px solid #666;
	margin-top:auto;
	margin-bottom:4px;
	position: relative;
	width:8px;
}

.inter{
line-height: 1.5em;
font-size:13px;
	}


.textos_a{
	width:auto;
	height:auto;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	padding:12px 2px 12px 24px;
	font-size:11px;
	background-color: rgba(204, 229, 156, 0.5);
	box-shadow:2px 2px 5px 0px #ccc;
	border-bottom-left-radius:1em;
	border-top-right-radius:1em;
-moz-border-top-right-radius: 1em;
-moz-border-bottom-left-radius:1em;
-webkit-border-top-right-radius:1em;
-webkit-border-bottom-left-radius:1em;
}
   

.textos{
	width:268px;
	height:340px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	padding:10px 5px 0 12px;
	font-size:11px;
	background-color: rgba(204, 229, 156, 0.4);
	box-shadow:2px 2px 5px 0px #ccc;
	border-bottom-left-radius:1.2em;
	border-top-right-radius:1.2em;
-moz-border-top-right-radius: 1.2em;
-moz-border-bottom-left-radius:1.2em;
-webkit-border-top-right-radius:1.2em;
-webkit-border-bottom-left-radius:1.2em;
}
   



.textos_pro{
	width:100%;
	margin-top:10px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	padding:6px 0 0 6px;
	color:#16224F;
	font-size:11px;
	background-color: rgba(204, 229, 156, 0.4);
	box-shadow:2px 2px 5px 0px #ccc;

}	


.textos_p{
	width:100%;
	margin-top:10px;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	padding:6px 0 0 6px;
	color:#16224F;
	font-size:11px;
	background-color:transparent;
	

}

		

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}


.wrapper {
	overflow:hidden;
}




/************************************************************************************
COLUMN
*************************************************************************************/
.col {
	background:transparent;
	float: left;
	margin-left: 2%;
	margin-bottom: 1%;

}
.fullwidth .col {
	float: none;
	margin-left: 0;
}

/* grid7 col */
.grid8 .col {
	width: 10%;
	
}


/* grid6 col */
.grid6 .col {
	width: 14%;
	
}

/* grid5 col */
.grid5 .col {
	width: 17.6%;
	
}
/* grid4 col */
.grid4 .col {
	width: 22.6%;

	
}
/* grid3 col */
.grid3 .col {
	width: 32%;
}
/* grid2 col */
.grid2 .col {
	width: 45.4%;
	margin-left:6%;

	
}
/* clear col */
.grid4 .col:nth-of-type(4n+1),
.grid3 .col:nth-of-type(3n+1),
.grid2 .col:nth-of-type(2n+1) {
	margin-left: 0;
	clear: left;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* reset cols to 3-column */
@media screen and (max-width: 800px) {
	
	/* grid5 */
	.grid6 .col {
		width: 14.3%;
	}
	/* grid4 */
	.grid4 .col {
		width: 31.2%;
	}
	
	.grid2 .col {
		width:94.2%;
	}
/*	.grid7 .col:nth-of-type(7n+1) {
		margin-left: 2%;
		clear: none;
	}
.grid6 .col:nth-of-type(6n+1) {
		margin-left: 2%;
		clear: none;
	}*/	
	.grid5 .col:nth-of-type(5n+1) {
		margin-left: 2%;
		clear: none;
	}
	.grid4 .col:nth-of-type(4n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 0;
		clear: left;
	}
	
	.grid2 .col:nth-of-type(1n+1) {
		margin-left: auto;
		clear: left;
	}
	
	
#content_p {
	margin-left: 1.5em !important;
	border-radius:	1em !important;
-moz-border-radius: 1em !important;
-webkit-border-radius: 1em !important;

}	
	
#nav {
	margin-top:-33px !important;
		
	}	
	
	
#back { 

    width:100% !important;
	clear: none !important;
	margin-left:auto !important;

}

#back_foot { 

    width: 100% !important;
	clear: none !important;
	margin-left:auto !important;

}

#footer{
	
	height:auto !important;

	}
	
#social{
	
	margin-left:3.2em !important;
	margin-bottom:1em !important;
	
	}
	
.contact_form li{
padding:0.5em;
margin-left:13.5em !important;
position:relative;
} 


.contact_form input {
height:20px; 
width:250px !important; 
padding:2px 2px!important ;
}

.contact_form textarea {
padding:5px; 
width:230px !important;
height:auto;
}

.contact_form button {
margin-left:95px !important;
}




.boton {
	margin:50px 0 0 22px !important;
	width:22px !important;
	height:22px !important;
	
	}
	
	
.textos_pro{
	width:auto !important;
	padding:1em !important;
	
	height:auto;
	
}	

.textos_p{
	width:auto !important;
	padding:1em !important;
	height:auto;
	
}

.textos{
	width:510px !important;
margin-left:0.5em !important;
	
}

.textos_a{
	width:auto;
	height:auto;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	padding:12px 10px 12px 15px  !important;
	
}

.bordes_g{
	
	margin-left:auto !important;

	}
			
	
	
.bordes{
	
	margin-left: 1.5em !important;

	}
	
.bordes_gs{
	max-width:630px !important;
	


	}	
	
	
.bordes_m{
	
	margin-left:auto !important;
	
}	
	
.line_m{
	margin-left:0.2em !important;}
		
	
.light_m	{
	font-size:7px !important;
	margin-left:0.5em !important;
	
}


.light_bold_m	{
	font-size:7.8px !important;
	margin-left:0.2em !important;
	margin-bottom:0.4em !important;
}
		
			
	
.line{
	margin-left:0.5em !important;}	
	
.light	{
	font-size:8.5px !important;
	margin-left:0.5em !important;
	margin-bottom:5px;
}

.light_bold	{
	font-size:7px !important;
	margin-left:3em !important;
	margin-bottom:0.4em !important;
}

.black_light	{
	font-size:9px !important;
	margin-left:0.2em !important;
	margin-bottom:0.6em !important;
}


	
	
}



/* reset cols to fullwidth */
@media screen and (max-width: 400px) {
	
	/* grid4 */
	
.col {
	
		width: 100% !important;
		margin-left: auto !important; /*no tocar*/
		clear: none !important;
		overflow:visible !important;
	}
	
#content_p {
	margin-left: 1em !important;
	border-radius:	0.8em !important;
-moz-border-radius: 0.8em !important;
-webkit-border-radius: 0.8em !important;

}
	
#back {
	width:auto !important;
	padding-left:3.6em !important; /*editar al final*/
	clear: none !important;
	

}

#back_pro { 

    width: 70% !important;
	padding:1em 3em 0 3em !important; /*editar al final*/
	clear: none !important;
	margin-left:0.5em !important;

}



#back_foot { 

    width: 100% !important;
	/*padding:1em 3em 0 0.5em !important; /*editar al final*/
	clear: none !important;
	margin-left:auto !important;

}

#footer{
	margin:  0;
	clear: both;
	padding-top:1em;
	height:auto !important;
	background:#F1F2F2;

	}

#social{
	position:relative;
	margin-left:5.5em !important;
	margin-bottom:1em !important;
	
	}
	
	
	.fullwidth .col {
	float: none;
	margin-left:auto !important;
	
	
}

.contact_form li{
padding:0.5em;
margin-left:1.4em !important;
position:relative;
} 


.contact_form input {
height:20px; 
width:215px !important; 
padding:2px 2px!important ;
}
.contact_form textarea {
padding:5px; 
width:200px !important;
height:auto;
}
.contact_form button {
margin-left:75px !important;
}



.texto_contact {
	width:270px;	
   
}


.boton {
	width:25px !important;
	height:25px !important;
	margin:0.5em 0 0.5em 8.4em !important;
	
	}
	
	
.textos_pro{
	width:auto !important;
	height:auto;
	
}	

.textos_p{
	width:auto !important;
	height:auto;
	
}


.textos_a{
	width:auto;
	height:auto;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	padding:12px 10px 12px 15px  !important;
	
}


.textos{

	margin:0.5em 0 0 0  !important;
	width:250px !important;
	
}

.bordes_g{
	
	margin-left:1.2em !important;

	}


.bordes{
	
	margin-left: 1.5em !important;

	}
	
.bordes_gs{
	width:auto !important;
	height:auto !important;

	}	
	
.bordes_t{
    
	margin-left:auto !important;
	width:320px !important;

}


.bordes_m{
	
	margin-left:8.8em !important;
	
}

.bordes_p{	
	border-radius:0.8em !important;
-moz-border-radius:0.8em !important;
-webkit-border-radius: 0.8em !important;

}
	
.bordes{
	
	margin-left: 1.5em !important;

	}		
	
.line{
	margin-left:1.2em !important;}

.line_m{
	margin-left:8.8em !important;}
		
	
.light_m	{
	font-size:8px !important;
	margin-left:16em !important;
	
}


.light_bold_m	{
	font-size:10px !important;
	margin-left:12.5em !important;
	margin-bottom:0.4em !important;
}
		
	
.light	{
	font-size:9px !important;
	margin-left:2em !important;
	margin-bottom:5px;
}

.light_bold	{
	
	margin-left:2em !important;
	margin-bottom:0.4em !important;
}

.black_light	{
	font-size:12px !important;
	margin-left:1.5em !important;
	margin-bottom:0.6em !important;
}

.black_dos	{

	line-height:1.2em !important;
	font-size:12px !important;
	
}

h1{
	font-size:18px;
}

}

/************************************************************************************
GENERAL
*************************************************************************************/


h1 {
	line-height: 120%;
	margin: 0 0 10px;
	
}
header {
	content: " "; 
	display: table; 
}

.logo{

float:left;
margin: 1.2em 0 0 2.2em;
background-color:transparent;

}

.logo a{
background-color:transparent;

}

.logo a:hover{
background-color:transparent;
opacity: 1 !important;
}

#social{
	position:relative;
	margin-left:8em;
	margin-top:auto;
	background-color:trnsparent;
	}
	
.genericon {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-top:.1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 18px;
	line-height: 1;
	font-family: 'Genericons';
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	vertical-align: top;
}

/**
 * IE7 and IE6 hacks
 */

.genericon {
	*overflow: auto;
	*zoom: 1;
	*display: inline;
}
	
	
.genericon-facebook:before {        content: '\f203'; }
.genericon-twitter:before {         content: '\f202'; }
.genericon-mail:before {            content: '\f410'; }
.genericon-wordpress:before {       content: '\f205'; }
.genericon-uparrow:before {         content: '\f500'; }
.genericon-rightarrow:before {      content: '\f501'; }
.genericon-leftarrow:before {       content: '\f503'; }

	

/************************************************************************************
contact form
*************************************************************************************/

/*--- estilos para los ul y li del formulario ---*/
.contact_form ul {
    width:20em;
    list-style-type:none;
margin:0px;
padding:0px;
}
.contact_form li{
padding:0.5em;
margin-left:120px;
position:relative;
} 
.contact_form label {

    display: inline-block;
    float: left;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 2px;
    padding: 2px;
    width: 70px;
}
.contact_form input {
height:15px; 
width:250px; 
padding:5px 8px;
}
.contact_form textarea {
padding:5px; 
width:250px;
height:auto;
}
.contact_form button {
margin-left:2px;
}
 
/*----- estilos visuales de los elementos --------*/
 
.contact_form input, .contact_form textarea { 
border:1px solid #aaa;
box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
border-radius:7px;
color: #888;
font-size: 11px;
padding-right:20px;
-moz-transition: padding .25s; 
-webkit-transition: padding .25s; 
-o-transition: padding .25s;
transition: padding .25s;
}
.contact_form input:focus, .contact_form textarea:focus {
background: #fff; 
border:1px solid #555; 
box-shadow: 0 0 3px #aaa; 
padding-right:80px;
}
 
/* === Estilos de Validacion === */
 
.contact_form input:required:valid, .contact_form textarea:required:valid {
box-shadow: 0 0 5px #3366FF;
border-color: #28921f;
}
.contact_form input:focus:invalid, .contact_form textarea:focus:invalid {
box-shadow: 0 0 5px #d45252;
border-color: #b03535
}
 
/* === Estilos del boton de Envio === */
button.submit {
    padding: 7px 15px;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
   font-weight: bold;
   line-height: 1;
   color: #00259A;
   border: none;
   text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#bbb));
   background-image: -moz-linear-gradient(0% 100% 90deg, #BBBBBB, #FFFFFF);
   background-color: #fff;
   border: 1px solid #f1f1f1;
   border-radius: 8px;
   box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
button.submit:hover {
opacity:0.8;
cursor: pointer; 
color: #00259A;
}
button.submit:active {
border: 1px solid #222;
box-shadow: 0 0 10px 5px #444 inset; 
}





/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 950px;
	max-width: 95%;
	margin: 30px auto 0;
	box-shadow:0px 3px 5px 3px #ccc;
	background:#FFF;
}


#content {
	background:transparent;
	max-width:100%;
	height:auto;
	clear: both;
	margin-top: .8em;
	overflow:hidden;
}

#content_p {
	background:transparent;
	max-width:100%;
	clear: both;
	margin: 1.2em 1em 1em 1em;
	border-radius:	1.2em;
-moz-border-radius: 1.2em;
-webkit-border-radius: 1.2em;
box-shadow: 2px 2px 7px #ccc;
	overflow:hidden;
}


#back {

	max-width: 100%;
	width:auto;
	background-color: rgba(204, 229, 156, 0.8);
	clear: both;
    box-shadow:2px 2px 7px  #ccc;
	padding-top: 10px;
	margin-top: 20px; 
	margin-left:auto;
	z-index:100;
}



#back_pro {
	width:100%;
	background:#F1F2F2;
	clear: both;
    box-shadow:2px 2px 7px  #ccc;
	padding-top: 10px;
	margin-top: 1em; 
	margin-left:auto;
	z-index:100;
}



#back_foot {

	max-width: 100%;
	width:auto;
	background-color: rgba(204, 229, 156, 0.8);
	clear: both;
    box-shadow:2px 2px 7px  #ccc;
	padding-top: 10px;
	margin-top: 20px; 
	margin-left:auto;
	z-index:200;
}



#footer{
	margin:  0;
	clear: both;
	padding-top:1em;
	height:4em;
	background:#F1F2F2;

	}



	.bordes_m{
		margin-left:1.1em;
		margin-bottom:8px;	
	border-radius:	0.5em;
-moz-border-radius: 0.5em;
-webkit-border-radius: 0.5em;
box-shadow: 2px 2px 3px #ccc;

}


	
	.bordes_p{	
	border-radius:	1.5em;
-moz-border-radius: 1.5em;
-webkit-border-radius: 1.5em;
box-shadow: 2px 2px 7px #ccc;

}
	
	
.bordes{
	margin-bottom:8px;
	margin-left:14px;
	border-radius:0.5em;
-moz-border-radius: 0.5em;
-webkit-border-radius: 0.5em;
box-shadow: 2px 2px 3px #ccc;
/*box-shadow:0px 2px 6px 2px #666;*/

}
	
	
.bordes_g{
	margin-bottom:8px;
	margin-left:9px;
	border-radius:1em;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
box-shadow: 2px 2px 3px #ccc;


}


.bordes_t{
	margin-bottom:8px;
	margin-left:5px;
	border-radius:1em;
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
box-shadow: 2px 2px 3px #ccc;


}


.bordes_gs{
	
border-radius:.6em;
-moz-border-radius: .6em;
-webkit-border-radius: .6em;
box-shadow: 2px 2px 3px #ccc;

}


.boton {
	margin:68px 0 0 40px;
	max-width:35px;
	max-height:35px;
	}
	
.up{
	position: relative;
	margin-left:1.5em;
	
	}	
	

	
	/* =Responsive Images
-------------------------------------------------------------- */
img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}

.ie8 img {
	height: auto; 
	width: auto\9; 
}

.ie8 img.size-large {
	max-width: 60%;
	width: auto;
}
	

/************************************************************************************
NAV
*************************************************************************************/
#nav-wrap {
	margin-left:12.3em;
	margin-top: 3.7em;
	
	
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
	
}

#nav, 
#nav li {
	margin: 10px 0 0 0;
	padding: 0;
	
	
	
}
#nav li {
	font-size:13px;
	list-style: none;
	float: left;
	
	
}

/* nav link */
#nav a {
	padding: 0.1em 1.3em;
	display: block;
	text-decoration:none;
	color:#1724a9;
	z-index:200;
	background: rgb(242,246,248);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjZmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q4ZTFlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2I1YzZkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGVmZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,246,248,1)), color-stop(50%,rgba(216,225,231,1)), color-stop(51%,rgba(181,198,208,1)), color-stop(100%,rgba(224,239,249,1)));
background: -webkit-linear-gradient(top, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%);
background: -o-linear-gradient(top, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%);
background: -ms-linear-gradient(top, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%);
background: linear-gradient(to bottom, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 );
}
#nav a:hover {
	text-decoration:none;
	z-index:200;
	background: rgb(228,239,192);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZWZjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYmJkNzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(228,239,192,1) 0%, rgba(171,189,115,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,239,192,1)), color-stop(100%,rgba(171,189,115,1)));
background: -webkit-linear-gradient(top, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%);
background: -o-linear-gradient(top, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%);
background: -ms-linear-gradient(top, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%);
background: linear-gradient(to bottom, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4efc0', endColorstr='#abbd73',GradientType=0 );
	color: #1724a9;
	opacity:1.0 !important;
}

/* nav dropdown */
#nav ul {
	background: #fff;
	padding: 2px 0 0 0;
	position: absolute;
	display: none; /* hide dropdown */
	width: 220px;
	z-index:200;
	
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 4px;
}
#nav li:hover > ul {
	display: block; /* show dropdown on hover */
}

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 600px) {
	
	/* reset cols to 2-column */
	
	/* grid5 */
	.grid5 .col {
		width: 29%;
	}
	.grid5 .col:nth-of-type(4n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid5 .col:nth-of-type(3n+1) {
		margin-left: 5%;
		clear: left;
	}
	/* grid4 */
	.grid4 .col {
		width: 48.4%;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid4 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}

	/* grid3 */
	.grid3 .col {
		width: 48.4%;
	}
	.grid3 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid3 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}

	/* nav-wrap */
	#nav-wrap {
		position: relative;
		margin-top:3.3em;
		

	}
	


	/* menu icon */
	#menu-icon {
		color: #1724a9;
		width: 35px;
		height: 20px;
		background: rgb(242,246,248);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjZmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q4ZTFlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2I1YzZkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGVmZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,246,248,1)), color-stop(50%,rgba(216,225,231,1)), color-stop(51%,rgba(181,198,208,1)), color-stop(100%,rgba(224,239,249,1)));
background: -webkit-linear-gradient(top, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%);
background: -o-linear-gradient(top, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%);
background: -ms-linear-gradient(top, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%);
background: linear-gradient(to bottom, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 );
		padding: 8px 22px 8px 22px;
		cursor: pointer;
		border: solid 1px #CCCCCC;
		display: block; /* show menu icon */
	}
	#menu-icon:hover {
		background-color: #f8f8f8;
	}
	#menu-icon.active {
		background-color: #bbb;
	}
	
	/* main nav */
	#nav {
		clear: both;
		position: absolute;
		top: 78px;
		width: 140px;
		z-index: 10000;
		padding: 3px;
		background: rgb(242,246,248); /*fondo menu movil*/
		border: solid 1px #CCCCCC;
		display: none; /* visibility will be toggled with jquery */
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 5px;
	}
	#nav a, 
	#nav ul a {
		font: inherit;
		font-size:8.5px !important;
		font-weight:bold;
		background: none;
		display: inline;
		padding: 0;
		color: #1724a9; /*color menu movil*/
		border: none;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color:#5d7e95;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#nav ul li {
		margin: 3px 0 3px 15px;
	}
	
	
	


}

@media screen and (min-width: 600px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
		
	}

}